APIs / Rumble / Channels Search
Rumble: Channels Search
Channels Search from Rumble as JSON. 1 credit per successful call.
GET /v1/rumble/channels-searchNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
query | string | Required | Up to 191 characters |
offset | integer | Optional | Any |
limit | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/rumble/channels-search" \
-H "X-API-Key: $API_KEY"